function LoadLeaseAssignmentSettingsPopup() {
    var PnlRestrict = document.getElementById('pnlLeaseSettings');
    PnlRestrict.style.display = 'block';
}
function CloseLeaseAssignmentSettingsPopup() {
    var PnlRestrict = document.getElementById('pnlLeaseSettings');
    PnlRestrict.style.display = 'none';
}